prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: poppler-cpp
Description: cpp backend for Poppler PDF rendering library
Version: 25.08.0
Requires: 
Requires.private: poppler = 25.08.0

Libs: -Wl,-R${libdir} -L${libdir} -lpoppler-cpp
Cflags: -I${includedir}/poppler/cpp
